Subject: [PATCH 4/9] ASoC: imx: Don't use {en,dis}able_fiq() calls

From: [email-masked] (Mark Brown)
Date: Mon, 6 Aug 2012 16:49:51 +0100

On Mon, Aug 06, 2012 at 10:19:50AM -0500, Matt Sealey wrote:

> it's not compiled in unless absolutely necessary. However, there was a
> rumble that this code may disappear or be reworked in the future
> making this also quite redundant. Since it's not in the

There's no point in the FIQ driver if the DMA drivers are supported.